<template>
  <div>账号相关</div>
</template>

<script lang="ts">
import { defineComponent, reactive, ref, unref } from 'vue';

export default defineComponent({
    name: 'test',
    components: {},
    setup() {
        const data = reactive({});
        const formRef = ref<any>(null);
        const form = unref(formRef);
        return { data, formRef };
    },
});
</script>

<style lang="less" scoped></style>
